[
  {
    "frequency_rank": 8251,
    "charcter": "鶲",
    "pinyin": "wēng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8252,
    "charcter": "盕",
    "pinyin": "fàn",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8253,
    "charcter": "盩",
    "pinyin": "zhōu",
    "definition": "callus",
    "radical": "皿",
    "radical_code": 108.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8254,
    "charcter": "盻",
    "pinyin": "xì",
    "definition": "glare; stare",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8255,
    "charcter": "眖",
    "pinyin": "kuàng",
    "definition": null,
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8256,
    "charcter": "砛",
    "pinyin": "jin",
    "definition": null,
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8257,
    "charcter": "硈",
    "pinyin": "qià",
    "definition": null,
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8258,
    "charcter": "禢",
    "pinyin": "tà",
    "definition": "surname",
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8259,
    "charcter": "禥",
    "pinyin": "qí",
    "definition": null,
    "radical": "示",
    "radical_code": 113.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8260,
    "charcter": "窼",
    "pinyin": "zhāo",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8261,
    "charcter": "竏",
    "pinyin": "qian",
    "definition": "kiloliter",
    "radical": "立",
    "radical_code": 117.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8262,
    "charcter": "筈",
    "pinyin": "kuò",
    "definition": "arrow end",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8263,
    "charcter": "筽",
    "pinyin": "o",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8264,
    "charcter": "篴",
    "pinyin": "dí",
    "definition": "bamboo flute; whistle",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8265,
    "charcter": "籆",
    "pinyin": "yuè",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8266,
    "charcter": "籇",
    "pinyin": "háo",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8267,
    "charcter": "紏",
    "pinyin": "tǒu",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8268,
    "charcter": "肣",
    "pinyin": "hán",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8269,
    "charcter": "胑",
    "pinyin": "zhī",
    "definition": "the limbs; the upper arm; wings of birds; legs of animals",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8270,
    "charcter": "臮",
    "pinyin": "jì",
    "definition": null,
    "radical": "自",
    "radical_code": 132.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8271,
    "charcter": "苲",
    "pinyin": "zhǎ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8272,
    "charcter": "蒃",
    "pinyin": "zhuàn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8273,
    "charcter": "虗",
    "pinyin": "xū",
    "definition": null,
    "radical": "虍",
    "radical_code": 141.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8274,
    "charcter": "蜌",
    "pinyin": "bì",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8275,
    "charcter": "跘",
    "pinyin": "pán",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8276,
    "charcter": "鞦",
    "pinyin": "qiū",
    "definition": "leather stap; swing",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8277,
    "charcter": "驄",
    "pinyin": "cōng",
    "definition": "horse with a bluish white color",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8278,
    "charcter": "鷭",
    "pinyin": "fán",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8279,
    "charcter": "鸼",
    "pinyin": "zhōu",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7205
  },
  {
    "frequency_rank": 8280,
    "charcter": "鹐",
    "pinyin": "qiān",
    "definition": "to peck, as birds",
    "radical": null,
    "radical_code": null,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5533
  },
  {
    "frequency_rank": 8281,
    "charcter": "矄",
    "pinyin": "xūn",
    "definition": null,
    "radical": "目",
    "radical_code": 109.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8282,
    "charcter": "魖",
    "pinyin": "xū",
    "definition": null,
    "radical": "鬼",
    "radical_code": 194.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8283,
    "charcter": "鴐",
    "pinyin": "gē",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8284,
    "charcter": "薀",
    "pinyin": "yùn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8285,
    "charcter": "謏",
    "pinyin": "xiǎo",
    "definition": "scold, censure; lead people toward virtuous ways; small, little",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8286,
    "charcter": "脎",
    "pinyin": "sà",
    "definition": "an organic compound",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7030
  },
  {
    "frequency_rank": 8287,
    "charcter": "締",
    "pinyin": "dì",
    "definition": "tie, join, connect; connection",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8288,
    "charcter": "聧",
    "pinyin": "kuī",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8289,
    "charcter": "脜",
    "pinyin": "yǒu",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8290,
    "charcter": "艤",
    "pinyin": "yǐ",
    "definition": "to moor a boat to the bank",
    "radical": "舟",
    "radical_code": 137.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8291,
    "charcter": "荖",
    "pinyin": "lǎo",
    "definition": "betel pepper",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6783
  },
  {
    "frequency_rank": 8292,
    "charcter": "蕌",
    "pinyin": "lěi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8293,
    "charcter": "蠷",
    "pinyin": "qú",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8294,
    "charcter": "褏",
    "pinyin": "xiù",
    "definition": "sleeve; ample flowing robes",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8295,
    "charcter": "觽",
    "pinyin": "xī",
    "definition": null,
    "radical": "角",
    "radical_code": 148.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8296,
    "charcter": "踫",
    "pinyin": "pèng",
    "definition": "collide, bump into",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8297,
    "charcter": "蹽",
    "pinyin": "liāo",
    "definition": null,
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6385
  },
  {
    "frequency_rank": 8298,
    "charcter": "軉",
    "pinyin": "yù",
    "definition": null,
    "radical": "身",
    "radical_code": 158.2,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8299,
    "charcter": "軛",
    "pinyin": "è",
    "definition": "yoke, collar; to restrain",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8300,
    "charcter": "墚",
    "pinyin": "liáng",
    "definition": "mountain range",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7636
  }
]